# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'This demo is limited', translations: [{code: en, label: 'This demo is limited'},{code: ru, label: 'Демо версия имеет ограничения'}]}
  - {name: 'Changes you make do not affect demo storefront', translations: [{code: en, label: 'Changes you make do not affect demo storefront'}]}
  - {name: 'Store settings cannot be adjusted', translations: [{code: en, label: 'Store settings cannot be adjusted'}]}
  - {name: 'Start free trial to feel the full force of X-Cart.', translations: [{code: en, label: 'Start free trial to feel the full force of X-Cart.'}]}
  - {name: 'Start free trial', translations: [{code: en, label: 'Start free trial'}]}
  - {name: '30 days of any X-Cart edition for FREE. No risk, no credit card  required.', translations: [{code: en, label: '30 days of any X-Cart edition for FREE. No risk, no credit card  required.'}]}
  - {name: 'Purchase module', translations: [{code: en, label: 'Purchase module'}]}
